Blog post rules:  

NOTE   -- you must be logged in to write a blog

Click "add a new topic" below to get started

  1. You are not allowed to write about an article someone else has already used.
  2. Your post must be relevant to astronomy.
  3. Your post must include a picture, video, or audio clip.
  4. You MUST cite your source CORRECTLY.
  5. Click here for more detailed guidelines

Posts that do not comply with these guidelines will not count as complete.


Page:  1  2  3  ()
Picture of Clara Yeo
Neptune
by Clara Yeo - Wednesday, October 11, 2017, 12:55 PM
 

•Neptune is the eighth and farthest known planet from the Sun in the Solar System. In the Solar System, it is the fourth-largest planet by diameter, the third-most-massive planet, and the densest giant planet.
•Neptune is not visible to the naked eye. Unexpected changes in the orbit of Uranus led Alexis Bouvard to deduce that its orbit was subject to gravitational perturbation by an unknown planet. Neptune was subsequently observed with a telescope on 23 September 1846 by Johann Galle.
•Like Jupiter and Saturn, Neptune's atmosphere is composed primarily of hydrogen and helium, and its interior, like Uranus, is primarily composed of ices and rock, which is why Uranus and Neptune are normally considered "ice giants" to emphasize this distinction. Traces of methane in the outermost regions in part account for the planet's blue appearance.
 
 
 
Picture of Fan Jia
Pluto
by Fan Jia - Wednesday, October 11, 2017, 8:44 AM
 

PlutoPluto  is a dwarf planet in the Kuiper belt, a ring of bodies beyond Neptune. It was the first Kuiper belt object to be discovered.

Pluto is the largest and second-most-massive known dwarf planet in the Solar System and the ninth-largest and tenth-most-massive known object directly orbiting the Sun. Pluto is primarily made of ice and rock and is relatively small—about one-sixth the mass of the Moon and one-third its volume. It has a moderately eccentric and inclined orbit during which it ranges from 30 to 49 astronomical units or AU (4.4–7.4 billion km) from the Sun.

More informations:

Pluto's diameter is 7006237980000000000♠2379.8±0.4 km and its mass is 7022130299999999999♠(1.303±0.003)×1022 kg, 17.7% that of the Moon (0.22% that of Earth).Its surface area is 7013177900000000000♠1.779×107 km2, or roughly the same surface area as Russia. Its surface gravity is 0.063 g (compared to 1 g for Earth).

 

https://en.wikipedia.org/wiki/Pluto

 
Picture of Ian Zheng
Jupiter
by Ian Zheng - Tuesday, October 10, 2017, 12:46 PM
 

Jupiter is the fifth planet from the Sun and the largest in the Solar System. It is a giant planet with a mass one-thousandth that of the Sun, but two and a half times that of all the other planets in the Solar System combined. Jupiter and Saturn are gas giants; the other two giant planets, Uranus and Neptune are ice giants. Jupiter has been known to astronomers since antiquity.[12] The Romans named it after their god Jupiter.[13] When viewed from Earth, Jupiter can reach an apparent magnitude of −2.94, bright enough for its reflected light to cast shadows,[14] and making it on average the third-brightest object in the night sky after the Moon and Venus.

Aphelion 5.45492 AU (816.04 Gm)
Perihelion 4.95029 AU (740.55 Gm)
5.20260 AU (778.299 Gm)
Eccentricity 0.048498

 

 

 
Picture of Brandon Nevelskiy
Moon
by Brandon Nevelskiy - Tuesday, October 10, 2017, 9:12 AM
 

The moon that i will be talking about is Earth's moon. Earth only has 1 moon and it is 2,159 miles in diameter. Its distance from the Earth is between 225,623 miles and 252,088 miles. It is between 147 million km and 152 million km from the sun. It orbits the Earth and its temperature range from -250 degrees to 250 degrees.

 
Picture of Linnea Akesson
The Sideways Planet
by Linnea Akesson - Tuesday, October 10, 2017, 9:04 AM
 

Uranus is the seventh planet from the sun and has the third largest diameter of any other planet in our solar system. It is also characterized as being very windy and cold but what makes it stand out most is that it has a sideways tilt (nearly 90 degrees) that makes it appear to rotate on its ...

Read the rest of this topic
(248 words)
 
Picture of Dave Chen
Io
by Dave Chen - Monday, October 9, 2017, 9:45 PM
 

Io is the innermost of the four Galilean moons of the planet Jupiter. It is the fourth-largest moon, has the highest density of all the moons, and has the least amount of water of any known astronomical object in the Solar System.

How Io Got its Name:
Galileo originally called Jupiter's moons the...

Read the rest of this topic
(221 words)
 
Picture of Kenney  Nguyen
Mars
by Kenney Nguyen - Monday, October 9, 2017, 8:38 PM
 

Hello, I'm back with a new topic ^.^ "Mars"

This is a short passage to give you the overview of Mars. Mars is the fourth planet from the sun and it is the second smallest planet in the Solar System. Mars can easily be seen from Earth with the naked eyes. It's about 142 million miles from the sun...

Read the rest of this topic
(248 words)
 
Picture of kevin pham
Mercury
by kevin pham - Monday, October 9, 2017, 7:35 PM
 

Mercury is the closest planet to the sun in the Solar System, the diameter of Mercury is about 3000 miles.

It is smaller than Jupiter's moon Ganymede (Diameter: 3200 miles)

The distance between Mercury and the Sun is 35.98 million miles which is closed so the temperature of the day side could reach 800 degrees Fahrenheit and the night side can get as cold as -290 degrees Fahrenheit

Mercury spin on it axis once every 58.65 Earth days and orbit the Sun once every 87.97 Earth days


Source:

https://www.space.com/18647-how-big-is-mercury.html

https://www.space.com/14742-mercury-sun-distance.html

https://www.space.com/18645-mercury-temperature.html

 

 

 
Picture of Duong Pham
Earth
by Duong Pham - Sunday, October 8, 2017, 6:26 PM
 

We are living on a planet called Earth. It is the third planet from the Sun and the fifth-largest planet in the solar system. Its diameter is about 8,000 miles.

From space, Earth looks like a blue marble with white swirls and areas of brown, yellow, green and white. The blue is water, which covers about 71 percent of Earth's surface, it is the only planet known to have large amounts of liquid water. The white swirls are clouds. The areas of brown, yellow and green are land. And the areas of white are ice and snow.

As Earth contains such a large amounts of liquid water and liquid water is essential for life, Earth is the only planet where life is known to exist.

Earth orbits the sun once every 365 days. The shape of its orbit is not quite a perfect circle. It's more like an oval, which causes Earth's distance from the sun to vary during the year

.

Sources: 

https://www.nasa.gov/audience/forstudents/5-8/features/nasa-knows/what-is-earth-58.html

https://space-facts.com/earth/

 
Picture of Laurèl Bertomeu
Saturn
by Laurèl Bertomeu - Friday, October 6, 2017, 11:38 AM
 

Saturn, our solar system's second largest planet adorns thousands of beautiful rings made of ice and rock. Similar to Jupiter, Saturn is primarily composed of helium and hydrogen. It has been confirmed that Saturn has at least 53 moons orbiting the planet featuring Enceladus jets to Methane lakes.

Image result for saturn

 

 

Saturn is one of the most diverse, interesting, and beautiful planets. Saturn is the farthest planet visible to the naked human eye. Saturn was first viewed by Galileo in 1610 while in 1659 Christiaan Huygens proposed that Saturn was surrounded by a thin, flat ring.

Image result for saturn

Over several hundreds of years as technology advanced so did our knowledge of Saturn. It's most recent mission, Cassini, ended in 2017 and has helped us understand the composition of its moons as well as the planet itself over its orbit of 20 years.

Image result for saturn

Sources:

https://commons.wikimedia.org/wiki/File:Saturn_diagram.svg

https://space-facts.com/saturn/

http://abcnews.go.com/topics/news/science/planet-saturn.htm

https://solarsystem.nasa.gov/planets/saturn

https://solarsystem.nasa.gov/planets/saturn/indepth

 
Picture of Brandon Nevelskiy
Uranus
by Brandon Nevelskiy - Friday, September 15, 2017, 8:59 AM
 

Uranus is a giant ice planet that orbits the sun every 84 Earth years. it has thin faint rings with 27 moons. It is estimated that 2 collisions between four of its moons will happen in the next few millions of years. An astronomer named Robert Chancia at the university of Idaho tried to understand why this would happen if it's orbit was circular. Robert and his collegeus concluded that it's rotation is more triangular because of its tiny moon Cressida, which is just 51 miles long. It's mass and density will cause a collision with it and probably Desdemona ( another moon). They are currently orbiting only 560 miles apart from each other.

 
Picture of Fan Jia
Neutron star
by Fan Jia - Friday, September 15, 2017, 8:43 AM
 

neutron starA neutron star is the collapsed core of a large (10–29 solar masses) star. Neutron stars are the smallest and densest stars known to exist. Though neutron stars typically have a radius on the order of 10 kilometers, they can have masses of about twice that of the Sun.

the formation of the neutron star

 

Neutron stars have overall densities of 3.7×1017 to 5.9×1017 kg/m3, and they have very strong gravity. 1cubic centimeter of the neutron star weights 1 billion tons.

                                                                                  From: Wikipedia                        

 

 

 

 

 

 

 
Picture of Ian Zheng
Pulsars
by Ian Zheng - Wednesday, September 13, 2017, 12:58 PM
 

PulsarPulsars are envisioned as spinning neutron stars emitting focused beams of radiation from their poles.

. The radiation can be observed only when the beam of emission is pointing toward Earth (much the way a lighthouse can be seen only when the light is pointed in the direction of an observer), and is responsible for the pulsed appearance of emission.

It was detected by a high school student Shay Bloxton.

Source based on: "Astronomy" JUNE 2017

                             https://en.wikipedia.org/wiki/Pulsar

 

 

 

 
Picture of Linnea Akesson
The History of Eclipses
by Linnea Akesson - Monday, September 11, 2017, 9:02 PM
 

Eclipses have been recorded in history as early as 2100 BC when a pair of Chinese court astrologers lost their heads for failing to predict a solar eclipse. Since then, they have influenced other events in far greater ways. In Ancient times, eclipses were seen as powerful omens that could predict...

Read the rest of this topic
(376 words)
 
Picture of Kenney  Nguyen
Neptune Planet
by Kenney Nguyen - Monday, September 11, 2017, 8:38 PM
 

Neptune is one of the most interesting planet in the solar system. It is similar to Uranus, Neptune was not known to the ancients. Neptune is the eighth planet from the Sun making it the most distant in the solar system. Neptune is dark, cold, and windy, Neptune’s winds travel at more than 1,500 mph, and are the fastest planetary winds in the solar system. Base on what I know Neptune has some similar things to Earth, it has cloud, water, helium, and methane. 

>>>Base on what I know Neptune is the coldest planet in the solar system. Neptune's temperature can get down to -218C. Neptune has 14 moons, the most interesting one is Triton. 

Image result for Neptune planet

Neptune has a blue color

Image result for Neptune and Triton

Triton moon rotates around the Neptune.

 
Picture of kevin pham
Europa Flyby Mission
by kevin pham - Monday, September 11, 2017, 8:18 PM
 

Europa Flyby Mission is a mission that create a satellite that will orbit Jupiter. The Mission successfully made it through Phase A. One of the highlight of Phase A was the selection and accommodation of 10 instruments being developed to study the scientific mysteries of Europa. The Mission is currently in Phase B which is the Design Phase, they got the permit in February and should be finish in September 2017. The Europa Mission aircraft planned to launch in 2020 and it take several year to get to Jupiter. The spacecraft would orbit Jupiter as frequently as every two weeks, providing many opportunities for close flybys of Europa

 

 

 
Picture of Dave Chen
The Sun's 'shimmering' corona
by Dave Chen - Monday, September 11, 2017, 3:37 PM
 

It's amazing how often the Sun's delicate outer atmosphere, as seen during a total solar eclipse, is described as the shimmering corona. Taken literally, this means the corona shines with a soft, wavering light. But does it? While the use of "shimmering" appears to be largely a case of poetic license--to make an otherwise tranquil phenomenon seem more animated--is there a glimmer of truth to it?

 
Picture of Laurèl Bertomeu
Cassini's Final Five
by Laurèl Bertomeu - Sunday, September 10, 2017, 1:52 PM
 

               On August 13th, 2017 Cassini a NASA mission to orbit Saturn in hopes of studying of Saturn and its realm from orbit, took its first of five last orbits. Cassini will have finished all five of its orbits by September 15th, 2017 Cassini will have finished all five of its orbits ...

Read the rest of this topic
(638 words)
 
Picture of Duong Pham
The Orion Nebula
by Duong Pham - Saturday, September 9, 2017, 8:30 PM
 

The Orion NebulaThe Orion Nebula is a situated in the Milky Way. It is estimated to be 24 light years across. It has a mass of about 2000 times the mass of the Sun It is one of the brightest nebula, and is visible to the naked eyes in the night sky and even from areas as effect by some light pollution. It is seen as the middle "star" in the "sword" of Orion, which are the three stars located south of Orion's Belt. The Nebula is part of a much larger nebula that is known as the Orion Molecular Cloud Complex. 

 
Picture of Chase rouse
Titan
by Chase rouse - Tuesday, February 7, 2017, 11:43 PM
 

Titan is the largest moon of Saturn. It has an atomsphere like Earth and there is proof of liquids on the surface. The liquids on the surface is mostly methane and it follows the same water cycle as on Earth, although sicientiest also perdict hydrocarbon. It is about 80% bigger then Earth's moon. Titian is mostly comprised of water ice and rocky material. It was first discovered by Christiaan Huygens on March 25, 1655. 

Titan's surface temprature is 94 K. The atomspheric methane creates a greenhouse effect like Earth and Venus that keeps the moon warmer. There is poissiblty of hydrocarbon seas and that was frist suggested by Voyager 1 and 2. When Cassini flew over it in 2004 they found the Ontario Lacus which is a lake. Ontario Lacus is shown in the frist picture, and it is only at the pole because of less direct sunlight. Titian has been studied alot due to its similaities to Earth and proven liquid possiblities. 

 

 



 
Picture of Chaskae Brewer
Phobos
by Chaskae Brewer - Tuesday, February 7, 2017, 1:47 PM
 

Phobos is the innermost and larger of the two moons of Mars, the other being Deimos. Both moons were discovered in 1877 by American astronomer Asaph Hall.

Phobos is a small, irregularly shaped object with a mean radius of 11 km and is seven times larger than the outer moon, Deimos. Phobos is named after the Greek God Phobos.

Phobos orbits 6,000 km from the Martian surface, closer to its primary body than any other known planetary moon. It is indeed so close that it orbits Mars much faster than Mars rotates, and completes an orbit in just 7 hours and 39 minutes. As a result, from the surface of Mars it appears to rise in the west, move across the sky in 4 hours and 15 minutes or less, and set in the east, twice each Martian day.


 
Picture of sabina gahramanova
Europa
by sabina gahramanova - Tuesday, February 7, 2017, 12:02 PM
 

Europa is one of the Galilean moon that orbits Jupiter.Galileo Galileo discovers Europa at 1610 January 8.Europa is named after a woman in Greek mythology who was the daughter of a king.Europa is almost same age as Jupiter.Europea's age estimated to be about 4.5 billion years old.Europa’s surface...

Read the rest of this topic
(527 words)
 
Picture of anayo kwazema
LAPETUS (Saturns moon)
by anayo kwazema - Tuesday, February 7, 2017, 10:51 AM
 

Giovanni Domenico cassini, an Italian astronomer discovered lapetus in October 1671.The orbit of lapetus is very unusual, though its saturns third largest-moon. Lapetus have a very low density which indicates that it is mostly ice, with little (-20%) amount of rocky materials. Lapetus in general ...

Read the rest of this topic
(274 words)
 
Picture of Zahra Basiri
Miranda
by Zahra Basiri - Monday, February 6, 2017, 10:14 PM
 

In 1948 at the McDonald Observatory in western Texas, Gerard P. Kuiper discovered Miranda, a small moon that orbits Uranus. The moons of Uranus aren’t named after Greek and Roman creatures but are named after classical literature characters. Miranda was named after the daughter of a magician in ...

Read the rest of this topic
(272 words)
 
Picture of Hedy Jiang
Ganymede
by Hedy Jiang - Monday, February 6, 2017, 12:19 PM
 

Ganymede (Jupiter III) is the largest and most massive moon of Jupiter and in the Solar System. The ninth largest object in the Solar System, it is the largest without a substantial atmosphere. It has a diameter of 5,268 km (3,273 mi) and is 8% larger than the planet Mercury, although only 45% as...

Read the rest of this topic
(357 words)
 
Picture of Gabby Hawkinson
Callisto
by Gabby Hawkinson - Monday, February 6, 2017, 11:33 AM
 

Callisto is a moon of Jupiter that is about 4.5 billion years old, about the same age as Jupiter. It is the most heavily cratered object in the solar system. It is the outermost of the Galilean moons. It takes about 7 Earth-days to make one complete orbit around Jupiter. Callisto is tidally locked, so the same side always faces Jupiter. It is about 4,800 km in diameter, about the same size as Mercury. The mean surface temperature is -218.47 degrees Fahrenheit.

 

It was discovered by Galileo when he noticed that Jupiter had at least four moons circling it. At the time Earth was believed to be the only planet with a moon, so this discovery caused religious implications because it showed that not everything revolved around Earth. 

 

Pioneer 10 and 11 flew by Jupiter and its moons in the early 1970s, but they did not give new information about Callisto. There is a new mission called JUICE that is going to launch toward Jupiter in 2022 and work at the planet for at least three years. It is going to focus on Ganymede, but also will try to gather new information about Callisto as well.

 

 

http://www.space.com/16448-callisto-facts-about-jupiters-dead-moon.html

 
Picture of Katherine Rabogliatti
Enceladus
by Katherine Rabogliatti - Sunday, February 5, 2017, 12:54 PM
 

Enceladus is the sixth largest moon of Saturn. At about 500 km (310 mi) in diameter, it is a tenth the size of Saturn’s largest moon, Titan. Enceladus is mostly covered in ice that reflects almost all the sunlight that reaches is, which makes the surface temperature at high noon -324 degrees ...

Read the rest of this topic
(260 words)
 
Picture of Spencer Hutchins
Triton: The Largest Moon of Neptune
by Spencer Hutchins - Sunday, February 5, 2017, 12:48 PM
 

 

Triton is the largest moon of Neptune. It was discovered by William Lassell on October 10,1846. It is unique since it is the only large moon in the solar system with a retrograde orbit.

Because of its retrograde orbit and composition similar to Pluto's, Triton is thought to have been a dwarf ...

Read the rest of this topic
(208 words)
 
Picture of Leah Li
OUR MOON
by Leah Li - Saturday, February 4, 2017, 4:09 PM
 

Our moon is the most familiar moon in the solar system. It is only about 1/4 the diameter of the Earth. Its gravity affects the Earth's tides. The Moon looks bright at night because of sunlight that is reflected off its surface. It has some distinct surface features that can be seen with the ...

Read the rest of this topic
(235 words)
 
Picture of Bryan Gratz
Mimas
by Bryan Gratz - Friday, February 3, 2017, 9:42 PM
 

Mimas

Our solar system has a lot of pretty moons. Mimas isn't one of them, but it has its interesting features.

Mimas was discovered in 1789 by Sir William Herschel, and has been imaged by Voyager I, Voyager II, and Cassini. Mimas is best known for destroying Alderaan its massive Herschel crater.

Mimas is tiny, with a surface area roughly the size of Texas.

Due to its low gravity and milk-jug-esque wobble, Mimas is theorized to have a sub-terranean ocean.

The moon also has bizarre daytime temperatures; thermal images resemble Pac-Man eating a dot:

Mimas Temperature

 
Picture of Sylvia  Zhou
News from the past three months
by Sylvia Zhou - Tuesday, December 6, 2016, 12:41 PM
 

NASA Mars Rover Can Choose Laser Targets on Its Own

NASA's Curiosity Mars rover autonomously selects some targets for the laser and telescopic camera of its ChemCam instrument. For example, on-board software analyzed the Navcam image at left, chose the target indicated with a yellow dot, and ...

Read the rest of this topic
(470 words)
 
Picture of Leah Li
All the cameras
by Leah Li - Tuesday, December 6, 2016, 12:35 PM
 

The rover is equipped with 17 cameras in all, according to NASA:

  • one remote microimager
  • four black-and-white navigation cameras
  • one 34-millimeter lens camera on the mast
  • one 100-millimeter lens camera on the mast
  • eight black-and-white hazard avoidance cameras
  • one color Mars Descent ...
Read the rest of this topic
(778 words)
 
Picture of Hedy Jiang
How does it move around
by Hedy Jiang - Tuesday, December 6, 2016, 12:23 PM
 

The rovers were designed to trek up to 100 meters (about 110 yards or 328 feet) across the martian surface each martian day, though they have gone much farther. While a complete martian day (called a sol) is about 24 hours and 40 minutes long (or 24 hours 37.5 minutes if you prefer), the Sun can ...

Read the rest of this topic
(243 words)
 
Picture of Simon Luo
Chinese Lunar Exploration Program
by Simon Luo - Tuesday, December 6, 2016, 10:01 AM
 

The program is formally established at 2004, it has been devided into three main operational phases, which are orbiting, landing, and sample returning. The program is also named the Chang'e program, which is a goddess in the Chinese legend who lived on moon.

The first stage of the program, ...

Read the rest of this topic
(289 words)
 
Picture of Spencer Hutchins
Curiosity Rover Landing
by Spencer Hutchins - Tuesday, December 6, 2016, 7:22 AM
 

The Mars Science Laboratory, or Curiosity rover, is a massive interplanetary payload. The largest ever delivered to the surface of a planet, and five times larger than any previous rover. The logistics of getting it, not just to the surface of Mars, but to a very particular spot on the surface of...

Read the rest of this topic
(332 words)
 
Picture of Gabby Hawkinson
Curiosity Landing
by Gabby Hawkinson - Monday, December 5, 2016, 6:51 PM
 

The spacecraft first spent more than 8 months cruising toward Mars, aiming to land inside Gale Crater The approach phase begins 45 minutes before spacecraft penetrates Mars’ atmosphere. Curiosity will enter atmosphere 2,188 miles above center of planet. As it enters atmosphere, rover protected by...

Read the rest of this topic
(253 words)
 
Picture of chao ye
Solar System
by chao ye - Wednesday, November 2, 2016, 12:46 PM
 

Solar System...has nine [eight] planets!
Solar System...asteroids and comets too!
Solar System...satellites keep passing through
and our solar system has the sun and the moon!

We orbit 'round the sun in predictable paths;
gravitational theory.
We understand the laws of planetary motion
thanks to Galileo, Kepler, Brahe, and Isaac Newton.

Solar System...has nine [eight] planets!
Solar System...asteroids and comets too!
Solar System...satellites keep passing through
and our solar system has the sun and the moon!

Central to our solar system there is the sun,
an average star.
It is the largest body in our solar system
and from earth it is very far,
150,000,000 kilometers!

Solar System...has nine [eight] planets!
Solar System...asteroids and comets too!
Solar System...satellites keep passing through
and our solar system has the sun and the moon!

The sun is so hot that no matter can survive
as a liquid or solid.
The atoms and molecules are all in the form of gas,
mostly hydrogen and helium!

Solar System...has nine [eight] planets!
Solar System...asteroids and comets too!
Solar System...satellites keep passing through
and our solar system has the sun and the moon!

 

 
Picture of Hedy Jiang
A sky full of star
by Hedy Jiang - Wednesday, November 2, 2016, 12:43 PM
 

'Cause you're a sky, 'cause you're a sky full of stars
I'm gonna give you my heart
'Cause you're a sky, 'cause you're a sky full of stars
'Cause you light up the path

I don't care, go on and tear me apart
I don't care if you do, ooh
'Cause in a sky, 'cause in a sky full of stars
I think I saw you

'Cause you're a sky, 'cause you're a sky full of stars
I wanna die in your arms
'Cause you get lighter the more it gets dark
I'm gonna give you my heart

I don't care, go on and tear me apart
I don't care if you do, ooh
'Cause in a sky, 'cause in a sky full of stars

I think I see you
I think I see you

'Cause you're a sky, you're a sky full of stars
Such a heavenly view
You're such a heavenly view

https://www.youtube.com/watch?v=VPRjCeoBqrI

 
Picture of Leah Li
Kepler Said--Professor Boggs
by Leah Li - Wednesday, November 2, 2016, 12:43 PM
 

Verses

Tycho Brahe gathered lots of data
But someone had to show what it all meant
The church said planets gotta make round trips
Kepler said, “kiss my ellipse!”
Your epicycles gotta hit the road
Cause the orbits are all bent!
Said Kepler – said Kepler – He figured out the dance
These three little ...

Read the rest of this topic
(331 words)
 
Picture of Sylvia  Zhou
Sky Objects Song
by Sylvia Zhou - Wednesday, November 2, 2016, 12:39 PM
 

Wow! Ursa Major, the Big Dipper...
There’s the Little Dipper.
There’s Sirius in Orion’s belt.

As you’re lying in bed, you look at the sky...
Patterns of stars on a cloudless night.
You close your eyes to take a snooze,
but when you wake up it seems the stars have moved.

Objects in the sky...
Objects in the sky...
Objects in the sky...predictable patterns
Objects in the sky...predictable patterns

During different seasons
I see different patterns
of stars in the sky.
My teacher tells me it’s
because the earth moves.

Take a look at Polaris, a.k.a the North Star,
and picture a clock with this star in the center
and the rest of the sky going tick-tock tick-tock,
turning clockwise around it.

Objects in the sky...
Objects in the sky...
Objects in the sky...predictable patterns
Objects in the sky...predictable patterns

Now when I look up at the sky
and it appears to be rotating
clockwise around the North Star,
it’s not the sky that is moving.
It’s us!
The earth’s rotation and its orbit
around the sun makes it look like
the sky is moving!

Objects in the sky...
Objects in the sky...
Objects in the sky...predictable patterns
Objects in the sky...predictable patterns

 

 
Picture of Gabby Hawkinson
Song on Planet Jupiter
by Gabby Hawkinson - Wednesday, November 2, 2016, 11:40 AM
 

I am the biggest planet of all;

In fact, a gigantic ball.

Jupiter is what I’m called,

Named after the Roman sky God!

I’m so very big, you see

Thirteen hundred Earths can fit in me

Oh me, I have no solid ground,

Just poisonous gases all around!

The fastest is my rotation,

But rather slow is my revolution

As I’m not really tilted much

I don’t have extreme seasons as such

Sixty seven moons orbit me,

No other planet has these many.

Ganymede is my largest moon;

It’s the largest of all the moons!

Among all planets, I’m the stormiest

My Red Spot is the storm mighty

I have colorful bands all over me,

That with a telescope you can see!

My atmosphere has mainly hydrogen,

Also some helium;

Surrounding me are a few thin rings

My strongest gravity makes me the king

 

 
Picture of Chase rouse
NASA The Sun Song
by Chase rouse - Wednesday, November 2, 2016, 8:47 AM
 
Our star, the Sun is a big ball of gas
And it's 99 percent of our solar system's mass
It's an average star in our Milky Way
Warming the Earth every day

What powers our Sun and makes it so bright?
Come on and tell me, what makes all that light?
Hans Bethe long ago reached the ...
Read the rest of this topic
(346 words)
 
Picture of Zahra Basiri
Astronomy Domine
by Zahra Basiri - Wednesday, November 2, 2016, 8:39 AM
 
Lime and limpid green, a second scene
A fight between the blue you once knew.
Floating down, the sound resounds
Around the icy waters underground.
Jupiter and Saturn, Oberon, Miranda and Titania.
Neptune, Titan, Stars can frighten.
Lime and limpid green, a second scene
A fight between the blue you once knew.
Floating down, the sound resounds
Around the icy waters underground.
Jupiter and Saturn, Oberon, Miranda and Titania.
Neptune, Titan, Stars can frighten.
Blinding signs flap,
Flicker, flicker, flicker blam. Pow, pow.
Stairway scare, Dan Dare, who's there?
Lime and limpid green, the sounds around
The icy waters under
Lime and limpid green, the sounds around
The icy waters underground.

 

https://www.youtube.com/watch?v=pJh9OLlXenM

 

 
Picture of sabina gahramanova
Talking to the moon
by sabina gahramanova - Tuesday, November 1, 2016, 7:11 PM
 

I know you're somewhere out there
Somewhere far away
I want you back
I want you back
My neighbors think I'm crazy
But they don't understand
You're all I had
You're all I had

[Chorus:]
At night when the stars light up my room
I sit by myself talking to the moon.
Trying to get to you
In hopes you're on the other side talking to me too.
Or am I a fool who sits alone talking to the moon?

Ohoooo...

I'm feeling like I'm famous
The talk of the town
They say I've gone mad
Yeah, I've gone mad
But they don't know what I know
Cause when the sun goes down
Someone's talking back
Yeah, they're talking back
Ohhh

[Chorus:]
At night when the stars light up my room
I sit by myself talking to the moon.
Trying to get to you
In hopes you're on the other side talking to me too.
Or am I a fool who sits alone talking to the moon?

Ahh... Ahh... Ahh...
Do you ever hear me calling?
(Ahh... Ahh... Ahh...)
Oh ohh oh oh ohhh
'Cause every night I'm talking to the moon

Still trying to get to you
In hopes you're on the other side talking to me too
Or am I a fool who sits alone talking to the moon?

Ohoooo...

I know you're somewhere out there
Somewhere far away

 
Picture of Spencer Hutchins
Elektronik Supersonik
by Spencer Hutchins - Monday, October 31, 2016, 6:03 PM
 

Hey, baby, wake up from your asleep
We have arrived onto the future
And the whole world is become

Elektronik supersonik
Supersonik elektronik

Hey, baby, ride with me away
We doesn't have much time
My blue jeans is tight
So onto my love rocket, climb
Inside tank of fuel is not fuel, but love
Above us, there...

Read the rest of this topic
(321 words)
 
Picture of Bryan Gratz
Rocket Man
by Bryan Gratz - Friday, October 28, 2016, 8:13 PM
 

Since Katie already took "Space Oddity", here's Elton John's attempt to 1-up David Bowie:

 

She packed my bags last night, preflight
Zero hour, nine a.m.
And I'm gonna be high
As a kite by then

 

I miss the earth so much
I miss my wife
It's lonely out in space
On such a ...

Read the rest of this topic
(266 words)
 
Picture of Katherine Rabogliatti
Space Oddity | David Bowie
by Katherine Rabogliatti - Wednesday, October 26, 2016, 10:06 PM
 
Ground Control to Major Tom
Ground Control to Major Tom
Take your protein pills and put your helmet on
Ground Control to Major Tom (ten, nine, eight, seven, six)
Commencing countdown, engines on (five, four, three)
Check ignition and may God's love be with you (two, one, liftoff)
 
This is Ground Control to Major Tom
You've really made the grade
And the papers want to know whose shirts you wear
Now it's time to leave the capsule if you dare
"This is Major Tom to Ground Control
I'm stepping through the door
And I'm floating in a most peculiar way
And the stars look very different today
For here
Am I sitting in a tin can
Far above the world
Planet Earth is blue
And there's nothing I can do
 
Though I'm past one hundred thousand miles
I'm feeling very still
And I think my spaceship knows which way to go
Tell my wife I love her very much she knows
Ground Control to Major Tom
Your circuit's dead, there's something wrong
Can you hear me, Major Tom?
Can you hear me, Major Tom?
Can you hear me, Major Tom?
Can you "Here am I floating 'round my tin can
Far above the moon
Planet Earth is blue
And there's nothing I can do"
 
lyric video: https://www.youtube.com/watch?v=9_M3uw29U1U
 
Picture of Simon Luo
space songs
by Simon Luo - Wednesday, October 26, 2016, 7:44 PM
 

Our whole universe was in a hot dense state,
Then nearly fourteen billion years ago expansion started. Wait...
The Earth began to cool,
The autotrophs began to drool,
Neanderthals developed tools,
We built a wall (we built the pyramids),
Math, science, history, unraveling the mystery,
That all started ...

Read the rest of this topic
(233 words)
 
Picture of anayo kwazema
SDO TELESCOPE
by anayo kwazema - Wednesday, October 26, 2016, 12:40 PM
 

In mid-May, the seventh calibration mission for an instrument on NASA's Solar Dynamics Observatory, or SDO, will launch into space onboard a sounding rocket for a 15-minute flight. The instrument to be calibrated is called EVE, short for the EUV Variability Experiment, where EUV stands for extreme ultraviolet. EVE's job is to observe the total energy output of the sun in EUV light waves. The calibration mission is scheduled to launch on May 21, 2015, on a Terrier-Black Brant suborbital sounding rocket around 3 pm EDT from White Sands Missile Range, New Mexico. SOURCE: http://phys.org/news/2015-05-rocket-calibrate-nasa-sdo.html#jCp

 
Picture of alex thomas
SOHO
by alex thomas - Tuesday, October 25, 2016, 10:05 AM
 

 

SOHO, the Solar & Heliospheric Observatory, is a project of international collaboration between ESA and NASA to study the Sun from its deep core to the outer corona and the solar wind. It was launched on December 2, 1995. SOHO moves around the Sun in step with the Earth.SOHO was designed for a nominal mission lifetime of two years. Because of its spectacular successes, the mission was extended five times.

SOHO has 12 instruments, many of these see ultraviolet light. It was operated from NASA’s Goddard Space Flight Center near Washington.

Besides watching the Sun, SOHO has become the most prolific discoverer of comets in astronomical history: as of January 2011, more than 2000 comets had been found by SOHO.

 

 

 

 
Picture of Gabby Hawkinson
Gemini North
by Gabby Hawkinson - Sunday, October 23, 2016, 1:18 PM
 

Gemini North is an optical/infrared telescope located on Hawaii’s Mauna Kea. It has an 8.1 meter diameter with a Cassegrain reflector. It works in collaboration with Gemini South in Chile, and with these two telescopes, they can cover the entire sky. The technologies of the telescope include “laser guide star adaptive optics and multi-object spectroscopy which helps scientists explore the universe in unprecedented depth and detail.” Its elevation is 4,214 meters and was established in 2000.

This observatory is operated in partnership by the US, Chile, Canada, Brazil, and Argentina. An interesting fact is that the UK had to withdraw from the partnership because of financial reasons, which in turn disrupted the budgets for the project and they had to take out at least one instrument in development at the time.

 

I thought it was interesting how these countries came to partner up and built two telescopes in different places to get more information about the universe.  

http://www.gemini.edu/

https://en.wikipedia.org/wiki/Gemini_Observatory


 
Picture of chao ye
South Pole Telescope
by chao ye - Tuesday, October 18, 2016, 12:49 PM
 

  The south pole telescope was made by the cooperation of several universities. It was finished by February 2007. Its diameter is about 10 meter.

  The purpose of that is to conduct large-area millimeter and sub-millimeter wave surveys of faint, low contrast emission, as required to map primary and secondary anisotropies in the cosmic microwave background.

  The recent accomplishment of south pole telescope is that they discover a galaxy cluster. It was discovered 5.7 billion years from earth. That forces the scientists to rethink how galaxy clusters and galaxies develop over time. The goal of south pole telescope is that searching for clusters of galaxies using the Sunyaev-Zel’dovich.    

  The south pole telescope wants to find out how old is the universe; what kind of things in the universe; how is the universe changed as it aged; Can we say anything about how the Universe will look in the future?

https://en.wikipedia.org/wiki/South_Pole_Telescope

https://pole.uchicago.edu/public/science.html

https://pole.uchicago.edu/blog/

 
Picture of Leah Li
W.M. KECK
by Leah Li - Tuesday, October 18, 2016, 11:48 AM
 

W.M KECK Telescope

The W. M. Keck Observatory is a two-telescope astronomical observatory at an elevation of 4,145 meters (13,600 ft) near the summit of Mauna Kea in the U.S. State of Hawaii.

 Both telescopes feature 10 m (33 ft) primary mirrors, currently among the largest astronomical ...

Read the rest of this topic
(209 words)
 
Picture of Sylvia  Zhou
Kepler Space Telescope
by Sylvia Zhou - Tuesday, October 18, 2016, 11:43 AM
 

NASA's Kepler Space Telescope is an observatory in space dedicated to finding planets outside our solar system. The spacecraft was launched on March 7, 2009, into an Earth-trailing heliocentric orbit. Its wavelength is about 430-890nm.

“kepler space telescope”的图片搜索结果

Since the launch of the observatory in 2009, astronomers have discovered hundreds of extra-solar planets, or explants’, through this telescope alone. Most of them are planets that are ranging between the size of Earth and Neptune.

Kepler was launched in 2009. It was very successful at finding exoplanets, but failures in two of four reaction wheels crippled its extended mission in 2013. Without three functioning wheels, the telescope could not be pointed accurately.

Designed to survey a portion of our region of the Milky Way to discover Earth-size exoplanets in or near habitable zones and estimate how many of the billions of stars in the Milky Way have such planets, Kepler's sole scientific instrument is a photometer that continually monitors the brightness of over 145,000 main sequence stars in a fixed field of view.

 

https://en.wikipedia.org/wiki/Kepler_(spacecraft)#External_links

 
Picture of Hedy Jiang
very large telescope
by Hedy Jiang - Tuesday, October 18, 2016, 11:23 AM
 

The Very Large Telescope (VLT) is a telescope facility operated by the European Southern Observatory on Cerro Paranal in the Atacama Desert of northern ChileThe VLT consists of four individual telescopes, each with a primary mirror 8.2 m across, which are generally used separately but can be used together to achieve very high angular resolutionThe VLT is the most productive ground-based facility for astronomy. 

 
Picture of Chase rouse
High Energy Transient Explorer 2
by Chase rouse - Tuesday, October 18, 2016, 10:01 AM
 

High Energy Transient Explorer 2 (HETE 2) is an American Gamma Ray telescope that launched in October 9, 2000. The first HETE was lost during the launch in 1996. HETE 2 was made by Massachusetts Institute of Technology. A unique feature of the HETE mission was its capability to localize GRBs with...

Read the rest of this topic
(232 words)
 
Picture of Spencer Hutchins
Spitzer Space Telescope
by Spencer Hutchins - Tuesday, October 18, 2016, 9:33 AM
 

The Spitzer Space Telescope is an infrared space observatory launched on the 25th of august 2003. It was launched from launch site Delta 7920H ELV, which is Cape Canaveral, Florida.  In keeping with NASA tradition, the telescope was renamed after its successful demonstration of operation, on 18 ...

Read the rest of this topic
(251 words)
 
Picture of sabina gahramanova
Fermi Gamma Ray Telescope
by sabina gahramanova - Monday, October 17, 2016, 10:17 PM
 

Fermi was launched June 11, 2008. 

Scientists hope to use the telescope until 2018.

Organization: NASA, the U.S. Department of Energy, France, Germany, Italy, Japan and SwedenFermi Gamma ray telescope

Location: Low Earth orbit

It measures the most powerful radiation in the universe. Supermassive black holes, the ...

Read the rest of this topic
(316 words)
 
Picture of Zahra Basiri
The James Webb Space Telescope
by Zahra Basiri - Monday, October 17, 2016, 10:50 AM
 

The James Webb Space Telescope is going to be a large infrared telescope with a 6.5 meter primary mirror. The telescope will be launched on an Ariane 5 rocket from French Guiana in October of 2018. Its purpose will be to monitor the weather and atmospheres of the giant planets and study the ...

Read the rest of this topic
(243 words)
 
Picture of Katherine Rabogliatti
Project Blue and ASTRO-1 (or Mission Centaur)
by Katherine Rabogliatti - Monday, October 17, 2016, 10:50 AM
 

Project Blue, and it's sub division Mission Centaur, is the overarching scientific initiative to capture the first photograph of an Earth-like planet, or potential planet, orbiting another Sun-like star. Their goal is to launch a lightweight telescope to "directly image exoplanets around Earth's ...

Read the rest of this topic
(441 words)
 
Picture of Simon Luo
SOFIA by NASA&DLR(super cool)
by Simon Luo - Friday, October 14, 2016, 11:53 AM
 

SOFIA-Stratosphere Observatory For Infrared Astronomy(i call it the Space Observatory Flying In Air). SOFIA is a joint project by NASA and DLR(the German space agency), it is an airborne space observatory based on a Boeing 747SP.

The craft flies an infrared telescope with a diameter of 2.5 meters around. Since the thing can fly, it conducts its research in the stratosphere, normally at the altitude of 45000ft. This places SOFIA above 99% of the water vapor on the planet, which allows it to access infrared radiation way better then on the ground. SOFIA was fully operational in 2010, on May 26. It currently conducts lots of studies during its routine 100 times per year flights. 

It has variety of advantages compared to traditional ground based telescopes or space telescopes. Compared to the ground based ones, its ability to fly means it's able to transport itself between different locations, it also means that it doesn't get effect by water vapors, and the effect of the atmosphere is minimized. Compared to space telescopes, it is way easier to maintain. And I personally think its suuuuper cool...

 
Picture of Bryan Gratz
The Green Bank Telescope
by Bryan Gratz - Thursday, October 13, 2016, 10:48 AM
 

As we have discussed in class, radio interference poses a major issue for telescopes, hence sending them into space. The Green Bank Telescope takes a completely different approach - it's on the ground, and radio communications are banned or heavily regulated in nearby areas.

The telescope has a 100m dish, and is designed to pick up frequencies between 100Mhz and 116 GHz. In the nearby town of Green Bank, West Virginia, WiFi (2.6 Ghz and 5Ghz) is banned, along with certain cell phone carrier bands, and microwave ovens.

 
Picture of Simon Luo
KIC 8462852(The diming star)
by Simon Luo - Wednesday, October 5, 2016, 12:42 PM
 

KIC 8462852, the main sequence star in Cygnus, 1480 light years away, so what ever the scientists are seeing happened 1480 years ago.

The star has a series of brief, and non-periodic dimming events while monitored by the Kepler telescope. Over first 1000 days of the Kepler mission, the star dimmed 0.341% a year, and 0.9% for the mission's first 1000 days. For the next 200 days, the star dimmed for 2%. For the final 200 days, the decline rate was consistent with the measurement for the first 2.7 years.

Unexplained, Simon says aliens

 
Picture of Bryan Gratz
Plute
by Bryan Gratz - Wednesday, October 5, 2016, 12:08 PM
 

Pluto is tiny, with a radius of only slightly over a megameter. Discovered by Clide Tombaugh in 1930, Pluto is ~50 AU from the sun. It had a good run as a planet for 76 years since its discovery, before we decided it didn't deserve the title, and it was demoted to a dwarf planet.

As far as recent news, there was that one probe that sent us the most detailed images of Pluto we have.

 
Picture of alex thomas
Neptune
by alex thomas - Tuesday, October 4, 2016, 9:49 AM
 

Neptune is the last of the hydrogen and helium gas giants in our solar system. More than 30 times as far from the sun as Earth, the planet takes almost 165 Earth years to orbit our sun. In 2011 Neptune completed its first orbit since its discovery in 1846.

The ice giant Neptune was the first planet located through mathematical predictions rather than through regular observations of the sky. (Galileo had recorded it as a fixed star during observations with his small telescope in 1612 and 1613.) When Uranus didn't travel exactly as astronomers expected it to, a French mathematician, Urbain Joseph Le Verrier, proposed the position and mass of another as yet unknown planet that could cause the observed changes to Uranus' orbit. After being ignored by French astronomers, Le Verrier sent his predictions to Johann Gottfried Galle at the Berlin Observatory, who found Neptune on his first night of searching in 1846. Seventeen days later, its largest moon, Triton, was also discovered.

http://solarsystem.nasa.gov/planets/neptune

 
Picture of alex thomas
Quasars
by alex thomas - Tuesday, October 4, 2016, 9:41 AM
 

Quasars are very bright galaxies that host a supermassive black hole, one with the mass of hundreds of millions of suns. While dust and gas fall into the black hole, other particles are accelerated away from it at speeds close to the speed of light, forming jets above and below the black hole. The gamma ray emission the VERITAS ground-based telescope detected this past April was emitted high on these jets 7.6 billion years ago. VERITAS is a telescope array in southern Arizona that is sensitive to very high-energy gamma rays, those with billions of times more energy than the photons to which our eyes are sensitive.

quasar

https://source.wustl.edu/2015/12/quasar-outburst-revises-understanding-of-universe-quasars/

 
Picture of Spencer Hutchins
Jupiter
by Spencer Hutchins - Tuesday, October 4, 2016, 9:27 AM
 

Jupiter is the fifth planet from the sun and the largest planet in our solar system.  It is a giant planet with a mass one-thousandth that of the Sun, but two and a half times that of all the other planets in the Solar System combined. Jupiter is a gas giant, along with Saturn.  Jupiter is ...

Read the rest of this topic
(240 words)
 
Picture of Hedy Jiang
the moon
by Hedy Jiang - Tuesday, October 4, 2016, 9:18 AM
 

The Moon is Earth's only permanent natural satellite. It is the fifth-largest natural satellite in the Solar System, and the largest among planetary satellites relative to the size of the planet that it orbits (its primary). It is the second-densest satellite among those whose densities are known. Actual diameter  is 2.159 km. Actual distance from the sun is 147,000,000 km. The year that it was discovered is prehistory.

Most recent mission involving this object:

On Friday a relatively rare lunar event will take place – a shadowy phenomenon known as the “black moon.” A “black moon” is simply a spooky nickname for the second new moon to fall in a calendar month. A “black moon” occurs about once every 32 months.

https://en.wikipedia.org/wiki/Moon

 
Picture of Chaskae Brewer
Betelgeuse
by Chaskae Brewer - Tuesday, October 4, 2016, 8:33 AM
 

   Betelgeuse, also known as Alpha Orionis, is the 9th brightest star in the night sky and the 2nd brightest in the constellation of Orion. Physically the star appears to have a reddish hue to it and is 1180 times larger than our own Sun. Betelgeuse is classified as a red supergiant star, from the spectral type of M1-2 and is also one of the largest stars visible to the naked eye. It is also expected to explode as a Supernova within a million years, as it is in the later stages of stellar evolution. 


 
Picture of Chase rouse
Saturn
by Chase rouse - Tuesday, October 4, 2016, 8:04 AM
 

Saturn is made up of, like Jupiter, Hydrogen and Helium. The super fast winds in the upper atomsphere cuases the yellow and gold bands on the planet. The volume of Saturn is about 755 times bigger then the Earths volume. The rings are mostly made out of water and ice.Mysterious spokes have been seen in Saturn's rings.Scientists have conjectured these spokes might be composed of electrically charged sheets of dust-sized particles created by small meteors impacting the rings or electron beams from the planet's lightning. NASA has confirmed 52 moons orbiting Saturn and 9 provisional moons. Saturn's largest moon, Titan, is about the size of Mercury.  More informatoin is being gathered by the Cassini-Huygens mission which launched in 2004 is set to complete its mission in September of 2017.

Sources:

http://solarsystem.nasa.gov/planets/saturn/indepth

http://www.space.com/48-saturn-the-solar-systems-major-ring-bearer.html

Image result for saturn

 
Picture of Leah Li
Kuiper Belt
by Leah Li - Monday, October 3, 2016, 10:23 PM
 

The Kuiper Belt is an area of the outer solar system that is estimated to stretch across 20 astronomical units (AU) of space. The distance between sun and Kuiper Belt is about 30 AU,It also is home to the known dwarf planets Pluto.

The Kuiper Belt can contain hundreds of thousands of ice bodies. 

There could be more than a trillion comet nuclei in the main body of the Kuiper Belt.

http://space-facts.com/kuiper-belt/

 
Picture of Sylvia  Zhou
Uranus
by Sylvia Zhou - Monday, October 3, 2016, 10:10 PM
 

Uranus is the seventh planet from the Sun. It has the third-largest planetary radius and fourth-largest planetary mass in the Solar System.Uranus orbits the Sun once every 84 years. Its average distance from the Sun is roughly 3 billion km (about 20 AU).It is the coldest planetary atmosphere.The interior of Uranus is mainly composed of ices and rock.

 
Picture of Gabby Hawkinson
Callisto
by Gabby Hawkinson - Monday, October 3, 2016, 9:11 PM
 

 

Callisto is the second-largest moon of Jupiter. It is the outermost of all the moons of Jupiter, about 1,168,000 miles away. It is about 4.5 billion years old, around the same age as Jupiter. Galileo discovered Callisto and the rest of Jupiter’s moons through his telescope in 1610. Its diameter is approximately 3,000 miles (4,800 km). It’s mean surface temperature is about minus 218.47 degrees Fahrenheit.

 

.http://www.space.com/16448-callisto-facts-about-jupiters-dead-moon.html

 
Picture of chao ye
Venus
by chao ye - Monday, October 3, 2016, 8:56 PM
 

  Venus is the second planet from the Sun. It orbits the sun every 224.7 earth day. It gets the longest rotation period of any planet in the Solar System and rotates in the opposite direction to most of the other planets. It has the surface area 177.7 million mi2. It has the radius 3,760 mi. The length of day is about116d 18h. Venus is 67.24 million mi from the Earth. It has mass of 4.867*10^24 kg.

 
Picture of sabina gahramanova
Mercury
by sabina gahramanova - Monday, October 3, 2016, 8:07 PM
 

Mercury

Mercury 

Right radius: 1,516 mi
Distance from Sun: 35.98 million mi
Mass: 3.285 × 10^23 kg (0.055 M⊕)

 

 Mercury is the smallest and innermost planet in the Solar systemIts orbital period(about 88 Earth days) is less than any other planet in the Solar System. Seen ...

Read the rest of this topic
(317 words)
 
Picture of Zahra Basiri
Earth
by Zahra Basiri - Monday, October 3, 2016, 6:11 PM
 

Earth is the third planet from the Sun, fifth largest planet in our Solar System, and the densest major body in our Solar System. With a diameter of about 12,756km, Earth's atmosphere is 77% nitrogen, 21% oxygen, with traces of argon, carbon dioxide, and water. Earth is the only planet in our Solar System known to harbor life. Earth is 1 AU away from the Sun and it takes about 8 minutes for light to travel to us from the Sun. In 24 hours, Earth completes one rotation and in 365, Earth completes one trip around the Sun. Earth is composed of four main layers; the inner core, outer core, mantle, and crust. On our surface, similar to Mars and Venus, we have mountains, valleys, and volcanoes. NASA's latest expedition on Earth has a purpose of understanding the essentials of the Earth's changes they see happening from above. The Oceans Melting Greenland team has been dropping ocean probes around the entire coast of Greenland so they can read ocean temperatures and salinity. 

 
Picture of Hedy Jiang
The moon
by Hedy Jiang - Monday, October 3, 2016, 3:01 PM
 

The Moon is Earth's only permanent natural satellite. It is the fifth-largest natural satellite in the Solar System, and the largest among planetary satellites relative to the size of the planet that it orbits (its primary). It is the second-densest satellite among those whose densities are known. Actual diameter  is 2.159 km. Actual distance from the sun is 147,000,000 km. The year that it was discovered is prehistory.

Most recent mission involving this object:

On Friday a relatively rare lunar event will take place – a shadowy phenomenon known as the “black moon.” A “black moon” is simply a spooky nickname for the second new moon to fall in a calendar month. A “black moon” occurs about once every 32 months.

https://en.wikipedia.org/wiki/Moon

 
Picture of Katherine Rabogliatti
Alpha Centauri
by Katherine Rabogliatti - Saturday, October 1, 2016, 2:50 PM
 

Alpha Centauri (α Cen) is the closest star system to our Solar System at a distance of 4.37 light years. α Cen is a multiple star system with its two main star being Alpha Centauri A and Alpha Centaur B, which are usually defined as the main components of the binary α Cen AB. To the naked eye, ...

Read the rest of this topic
(418 words)
 
Picture of anayo kwazema
The Sunset
by anayo kwazema - Thursday, September 8, 2016, 10:06 AM
 

      The sunset is distinct from twilight, which have three phases. The time sunset is different throughout the year, daily changes of the timing of the sunset are caused by the daily rotation of the Earth and the planet's movement in its orbit around the sun. Astronomer Nicolaus  Copernicus was the first person in details to represent the fact that the Earth is moving and the Sun stay still. Sunset is the disappearance of the sun which mostly occur below the western horizon caused by Earth rotation.

https://en.wikipedia.org/wiki/Sunset

Picture of a sun set

 
Picture of anayo kwazema
The Sunset
by anayo kwazema - Thursday, September 8, 2016, 10:06 AM
 

      The sunset is distinct from twilight, which have three phases. The time sunset is different throughout the year, daily changes of the timing of the sunset are caused by the daily rotation of the Earth and the planet's movement in its orbit around the sun. Astronomer Nicolaus  Copernicus was the first person in details to represent the fact that the Earth is moving and the Sun stay still. Sunset is the disappearance of the sun which mostly occur below the western horizon caused by Earth rotation.

https://en.wikipedia.org/wiki/Sunset

Picture of a sun set

 
Picture of Bryan Gratz
Combating Light Pollution in America's National Parks
by Bryan Gratz - Wednesday, September 7, 2016, 9:59 AM
 

The idea of light pollution has been around for a while - in early science fiction novels depicting the future, there were predictions about shining so much light into the atmosphere that we wouldn't be able to see much.

Image result for light pollution

Starting in the 1970s, light pollution started to become a more common concern, and it's only gotten worse over the past 40 years, making astronomy difficult.
Due to a lack of obtrusive lighting, the national parks have become somewhat of a safe-haven from light pollution, but they aren't unaffected.
The article focuses on describing how, throughout history, the beauty of the stars has been a shared experience that has brought us together.
Corny "kumbayah"-ness aside, the point of the article is to describe the parks' attempts to reduce light pollution in nearby areas, like the surrounding campsites and recreation centers. The Grand Canyon especially is trying to "retrofit all offending lights...by the Grand Canyon's own centennial in 2019".

Betz, Eric. "Protecting America's Last Dark Skies." AstronomyJun. 2016: 54-59. Print.

 
Picture of Sylvia  Zhou
Element ratios suggest Earth collided with Mercury-like planet
by Sylvia Zhou - Tuesday, September 6, 2016, 11:23 AM
 

Element ratios suggest that virtually all of Earth's life-giving carbon could have come from a collision about 4.4 billion years ago between Earth and an embryonic planet similar to Mercury.Earth collided with Mercury-like planet

The mantle, atmosphere and crust of Earth constantly exchange elements. Any of those elements that fell to Earth in meteorites and comets could have avoided the intense heat of the magma ocean that covered Earth up to that point. But there are no known meteorites that would produce the ratio of volatile elements in the silicate portion of our planet. One scenario that explains the carbon-to-sulfur ratio and carbon abundance is that an embryonic planet like Mercury, collided with and was absorbed by Earth. At least in terms of the carbon-sulfur abundances and the carbon-sulfur ratio, this scenario could explain Earth's present carbon and sulfur budgets.

https://www.sciencedaily.com/releases/2016/09/160905114511.htm

 

 
Picture of Chaskae Brewer
Ahuna Mons of Ceres
by Chaskae Brewer - Monday, September 5, 2016, 10:10 PM
 

Ceres is one of the dwarf planets in our solar system between Earth and Mars. Recently we think we have found the answer one our greatest questions of the dwarf planet: How did the cryovolcano Ahuna Mons form?
Before we get into the theory it is important to understand what a cryovolcano is. A cryovolcano is similar to the volcanoes found on Earth, but instead of molten rock and magma it's a slurry of ice and salt crystals. They share almost all other traits of our volcanoes though such as size, shape, jagged edges and dimples.
With those similarities and the fact that it is salt crystals and ice slurries it is theorized that the cryovolcano formed in a similar way to our volcanos. Except instead of magma and molten rocks it is replaced by ice. So as the ice melts and cools it hardens, creating pressure underground. This pressure builds and builds until eventually popping, erupting in a cryogenic explosion.

http://www.astronomy.com/news/2016/09/ceres-ice-volcano

 
Picture of Simon Luo
Brown dwarfs
by Simon Luo - Monday, September 5, 2016, 8:02 PM
 

Artist impression of a Jupiter sized starStars are often identified by their color, with the coolest being the red dwarfs. The term red dwarfs include the coolest stars, and brown dwarfs.

When observed initially, only color is revealed, if it appeals to be cool, it is called a read dwarf. Further observation will reveal whether it's a star or a brown dwarf.

Brown dwarfs are formed because their low mass keeps the fusion reaction from happening. Without the squeeze on itself, the temperature can't the starting point for fusion, which is 3 million degrees Celsius. When a object is just big enough an ultracool star is formed.

To tell between a ultracool star and a brown dwarf, temperature will be a good ruler. If it's below 1700C it's a brown dwarf, if it's above 2400C, it must be a star. If it falls the two temperature, the object's atmosphere must be studied. Because a fusion core will destroy lithium, only brown dwarfs and young star will carry the light element in their atmosphere.

 

Source: http://www.astronomy.com/news/2016/08/when-does-a-small-star-become-a-brown-dwarf

 
Picture of Leah Li
When does a small star become a brown dwarf?
by Leah Li - Monday, September 5, 2016, 7:31 PM
 

Subtitle: (Brown dwarfs, red dwarfs, ultracool stars ... what's the difference?)

To distinguish the cousins of brightest star is challenge for scientists, and scientists differentiate stars by color. The coolest objects is red dwarfs. Because dim stars’ initial observation only reveal their color and spectrum, that makes red dwarf are similar to brown dwarf, scientists still need more clues. Also, scientists have found that the easiest way to tell the difference between a brown dwarf and a red dwarf is the temperature. Objects that cooler than 3092F(1,700 C) is brown dwarfs. In addition, the age of a star can help to identify. 

 

 

http://www.astronomy.com/news/2016/08/when-does-a-small-star-become-a-brown-dwarf

 
Picture of chao ye
occultation
by chao ye - Monday, September 5, 2016, 6:59 PM
 

The occultation occurs when an object passes in front of the observer’s standpoint. Solar eclipse could be a good example for that. As the moon passes in front of the sun, moon blocks the sunlight. Then, sun is occulted. We will see an occultation from a lunar eclipse as well. When lunar eclipse occurs, the moon turns into red. The reason is that while the moon is behind the earth, some light from the sun passes through Earth’s atmosphere and is bent toward the moon. Usually, we saw the sky is blue, but when lunar occultation occurs, all of the other color are blocked, so red is the only one that left. That’s why that we saw red color on the moon. 

http://www.skyandtelescope.com/observing/celestial-objects-to-watch/occultations/

lunar eclipse

 
Picture of Hedy Jiang
Massive, short-lived stars may still form like the Sun
by Hedy Jiang - Monday, September 5, 2016, 3:37 PM
 

The elusive, gigantic blue O-type stars are big problems for astronomers because their massive size makes them blow up with a bang quickly, and there aren’t a lot of them to study in the galaxy. Some astronomers thought these stars might get their starts which are familiar to Sun's. A team built a theoretical model that showed the star might be fragmenting, or breaking up into spiral arms to form smaller orbiting structures like brown dwarves or large planets. Scientists think O-Type stars are difficult to study. They discovered these more massive stars form like lower mass stars. The O-Type stars are significant since not only are they rare but also provide heavy elements due to their supernovae.  It still in the dust clouds it formed in, so that it is hard to see through ordinary telescope. The group will look at G11.92–0.61 MM1 with the Atacama Large Millimeter Array (ALMA) in Chile, a telescope array that offers a resolution ten times higher than their current observations. This will hopefully allow the team to confirm their interpretation of their observations.

http://www.astronomy.com/news/2016/08/massive-short-lived-stars-may-still-form-like-the-sun

 
Picture of Chase rouse
Earth-sized telescope tracks the aftermath of a star being swallowed by a supermassive black hole
by Chase rouse - Monday, September 5, 2016, 1:29 PM
 

A radio telescope was sued to see a star being sucked into a black hole.This process gravitational energy is converted into electromagnetic radiation. Some of the stars material can be thrown into space at close to the speed of light produceing very strong emissions at radio wavelengths. Swift J1644+57 is the name given to this event. the jets were frist seen in 2011 by the NASA satellite Swift. the team led by Jun Yang, used taechnique very long baseline interferometry (VLBI) to measure very precisely. The event gives more detail on what happens to a star when comsumed by a massive black hole. The next radio telescopes will allow for even more data and information on events like these.

Remains of a star

 

http://www.astronomy.com/news/2016/07/earth-sized-telescope-tracks-the-aftermath-of-a-star-being-swallowed-by-a-supermassive-black-hole

 
Picture of Spencer Hutchins
Newly discovered protostar is well placed for studying how massive stars form
by Spencer Hutchins - Monday, September 5, 2016, 12:09 PM
 

A star known as IRAS 19312+1950 was thought to be an aging star on it way to death, but then evidence showed that it was a protostar being formed. This star, at approximately 12,000 light years from earth, is further away than the well known protostar Orion, which has been one of the favourite sources for information on massive star formation. But this new star, IRAS 19312+1950, is in an optimal location. It is in our milky way galaxy, but it is far enough away from other objects so they do not interfere with measurements. This new star could be an important object for the studies of star formation process. Questions such as, " “How do massive stars form? How do they pull in gas from their surroundings? How do they feed back radiation and energy to the surrounding environment?" Since the star is isolated it is much easier to study. 

 

http://www.astronomy.com/news/2016/09/old-star-that-ended-up-being-a-protostar

 
Picture of Gabby Hawkinson
Study of the First Stars of the Milky Way Galaxy
by Gabby Hawkinson - Monday, September 5, 2016, 11:50 AM
 

No one has directly observed the first stars that formed the Milky Way, but they try to study and learn more about them by researching the elements that are produced through different processes such as nuclear fusion and supernova explosions.

When examining the UV spectrum of the brightest, second generation star (BD+44 493), they found the elements of phosphorus and sulfur which were never seen previously. Through this find, they have predicted that the star was probably more than 20 times massive than our Sun and exploded into a supernova.

 

The Hubble Space Telescope is the only telescope that is efficient for studying these newly found elements in these stars. They are currently trying to figure out more UV spectrographs to help them further their research about these stars.

http://www.astronomy.com/news/2016/06/astrophysicists-release-new-study-of-one-of-the-first-stars


 
Picture of Zahra Basiri
Isolated mountain on Ceres finally identified
by Zahra Basiri - Monday, September 5, 2016, 11:03 AM
 

When NASA’s Dawn spacecraft arrived in orbit around the dwarf planet Ceres, it found a single lone mountain in its huge, cratered plains. Since then, scientists have been trying to come up with the origin of this mountain and because there are no rovers to poke around directly, they used remote sensing to collect data. After brainstorming different processes and modeling a variety of scenarios, they think they’ve found the answer; a cryovolcano. Cryovolcanoes don’t exist on Earth but they do exist on the other planets. Cryovolcanoes are icy volcanoes; they erupt frozen slurry of salty ices instead of molten rock. 

Icy volcano on Ceres  

 

 
Picture of sabina gahramanova
Supermassive black holes cause galactic-scale warming
by sabina gahramanova - Sunday, September 4, 2016, 10:38 PM
 

'Red Geyser' Galaxy


This article is about newly discovered type of galaxies called "Red Geyser" galaxies that has supermassive black holes with wind that keeps dormant galaxies quiet and this process prevent the star formation in those galaxies.Even these galaxies have everything to form a star,like gas plus ...

Read the rest of this topic
(217 words)
 
Picture of Katherine Rabogliatti
Jupiter's North Pole as Seen by Juno
by Katherine Rabogliatti - Sunday, September 4, 2016, 5:37 PM
 

On August 27, NASA's Juno spacecraft flew past Jupiter and sent back the first ever images of the Jovian north pole. The north pole looks nothing like the rest of the planet. The pole is a pale blue with none of Jupiter's signature latitudinal bands. Despite it's different color, the north pole still has a lot of storms. It also has a pulsating X-Ray aura that flares and dims every 45 minutes, and grows larger when blasted by solar storms.

Juno has also tuned into Jupiter's radio waves, which can be heard from Earth on frequencies ranging from 10 to 25 Mhz.


 
Picture of chao ye
occultation
by chao ye - Friday, September 2, 2016, 8:45 PM
 

The occultation occurs when an object passes in front of the observer’s standpoint. Solar eclipse could be a good example for that. As the moon passes in front of the sun, moon blocks the sunlight. Then, sun is occulted. We will see an occultation from a lunar eclipse as well. When lunar eclipse occurs, the moon turns into red. The reason is that while the moon is behind the earth, some light from the sun passes through Earth’s atmosphere and is bent toward the moon. Usually, we saw the sky is blue, but when lunar occultation occurs, all of the other color are blocked, so red is the only one that left. That’s why that we saw red color on the moon. 

 

 
Picture of Lauren Casson
Iapetus: the moon of mysteries
by Lauren Casson - Wednesday, February 10, 2016, 12:21 PM
 

Iapetus (ee-AHP-eh-tus) is the third largest natural satellite of Saturn and the eleventh largets in the solar system. Iapetus is best known for its two tone coloration. 

 

Cassini made many discoveries about Iapetus that have yet to be solved. One discovery that appalled him was that it was ...

Read the rest of this topic
(432 words)
 
Picture of Fisayo Barbington
Abigail Barbington- Callisto
by Fisayo Barbington - Tuesday, February 9, 2016, 11:26 PM
 

   Callisto was discovered by Galileo in 1610. It is the third largest moon in the solar system and the second largest in the Jovian system. Callisto is one of the 67 moons of Jupiter.

   It is the fourth Galilean moon of Jupiter by distance and has an orbital radius of about 1883000 km. Callisto is not a part of the resonance that affects three inner Galilean satellites-   Io, Europa, Ganymede- and this does not experience considerable tidal heating. It's rotation is locked to its orbit around Jupiter.

   Callisto is approximately an equal amount of rock and ices. Its density of around 1.83 cm^3. Compounds detected on the surface include water, ice, carbon dioxide, silicates, and organic compounds. Callisto may have a small silicate core and a possible surface ocean of liquid water.

 

 

 

 
Picture of Jeannie Subeen Yeo
Ganymede - third moon of Jupiter
by Jeannie Subeen Yeo - Tuesday, February 9, 2016, 1:02 PM
 

Ganymede is the largest moon of Jupiter and in te Solar System, and the only moon known to have a magnetosphere. Ganymede orbits Jupiter in roughly seven days. Its diameter is 5,268km, 8% larger than the planet Mercury, but 45% mass of Mercury.It is the inth-larest objec in te Solar System, ad ...

Read the rest of this topic
(223 words)
 
Picture of Leah Hao
Oberon - the outermost moon of Uranus.
by Leah Hao - Tuesday, February 9, 2016, 12:53 PM
 

Oberon was discovered by William Herschel on January 11, 1787; on the same day he discovered Uranus's largest moon, Titania. He later reported the discoveries of four more satellites, although they were subsequently revealed as spurious. For nearly fifty years following their discovery, Titania ...

Read the rest of this topic
(317 words)
 
Picture of xiwen zhang
Enceladus is the sixth-largest moon of Saturn.
by xiwen zhang - Tuesday, February 9, 2016, 12:40 PM
 

       Enceladus is the sixth-largest moon of Saturn. It is 500 kilometers (310 mi) in diameter, about a tenth of that of Saturn's largest moon, Titan. Enceladus is mostly covered by fresh, clean ice, reflecting almost all the sunlight that strikes it, making its surface temperature at noon reach...

Read the rest of this topic
(286 words)
 
Picture of Nancy Lu
Rhea--The Second-Largest Moon of Saturn
by Nancy Lu - Tuesday, February 9, 2016, 11:02 AM
 

  Rhea is the second-largest moon of Saturn and the ninth-largest moon in the Solar System. It is the second smallest body in the Solar System, after the asteroid and dwarf planet Ceres, for which precise measurements have confirmed a shape consistent with hydrostatic equilibrium.

 PIA07763 Rhea full globe5.jpg

 

  Rhea w...

Read the rest of this topic
(293 words)
 
Page:  1  2  3  ()